# Invokes Primer3 for a given list of options

Invokes Primer3 for a given list of options

    runPrimer3(settings, path = list(primer3 = NULL, config = NULL))

## Arguments

settings | a named list with all the run options.
path | a list(primer3=, config=) with the path to the Primer3 executable and the configuration file. By default, it uses the files provided with the package installation.

## Value

a named list